using Abp.AspNetCore.Mvc.Controllers;
using Abp.IdentityFramework;
using Microsoft.AspNetCore.Identity;

namespace MineTec.ProManager.Controllers
{
    public abstract class ProManagerControllerBase: AbpController
    {
        protected ProManagerControllerBase()
        {
            LocalizationSourceName = ProManagerConsts.LocalizationSourceName;
        }

        protected void CheckErrors(IdentityResult identityResult)
        {
            identityResult.CheckErrors(LocalizationManager);
        }
    }
}
